Summary: czech dictionary for the ispell spell checker
Name: ispell-czech
Version: 3.1.20
Release: 22cs071
Group: Applications/Text
Source: ftp://ftp.vslib.cz/pub/unix/ispell/ispell-czech.tar.gz
Requires: ispell
Obsoletes: ispell-czech < 3
Buildroot: /var/tmp/ispell-czech-root
BuildArchitectures: noarch
Prefix: /usr/lib/ispell
Prefix: /usr/doc
Copyright: GPL
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Distribution: Red Hat Contrib|Net
Vendor: Petr Kolar <Petr.Kolar@vslib.cz>
Summary(cs): esk slovnk pro korektor peklep ispell

%description
Czech dictionary and affixes file for the ispell spell checker.
You can run it on text files and it will interactively spell check.
This means it will tell you about words it doesn't know, and will
suggest alternatives when it can. Some editors may as well have
built spell checking based on ispell.

%changelog

* Wed Nov 24 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- Release ispell-czech with new dictionary and man page under version
  3.1.20 (wanted by Red Hat)

* Mon May 03 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- First separate release of ispell-czech.

* Sun Sep 07 1997 Pavel JANIK ml. <Pavel.JANIK@inet.cz>
- Release of RPM with ispell and czech dictionary.

%prep
%setup -n ispell-czech

rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT

%build
make

%install
make install TOPDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man/cs/man1
gzip -9 < ispell.man > $RPM_BUILD_ROOT/usr/man/cs/man1/ispell.1.gz

%files
%defattr(-,root,root)
%doc README ceskeaff.txt
/usr/lib/ispell/czech.aff
/usr/lib/ispell/czech.hash
/usr/man/cs/man1/ispell.1.gz

%clean
rm -rf $RPM_BUILD_ROOT

%description -l cs
esk slovnk a soubor afix pro korektor peklep ispell. Ispell s tmto
slovnkem umouje interaktivn hledn peklep v eskch textech.
Vyhledv a vypisuje slova, kter nejsou ve slovnku, a ppadn nabz
jejich nhradu podobnmi slovy. Nkter textov editory mohou mt
podporu pro ispell vestavnu.

